local fn = _gn(0x7DD959874C1FD534)
--- seatIndex:
-- enum eVehicleSeat
-- {
-- VS_ANY_PASSENGER = -2,
-- VS_DRIVER,
-- VS_FRONT_RIGHT,
-- VS_BACK_LEFT,
-- VS_BACK_RIGHT,
-- VS_EXTRA_LEFT_1,
-- VS_EXTRA_RIGHT_1,
-- VS_EXTRA_LEFT_2,
-- VS_EXTRA_RIGHT_2,
-- VS_EXTRA_LEFT_3,
-- VS_EXTRA_RIGHT_3,
-- VS_NUM_SEATS
-- };
function Global.CreatePedInsideVehicle(vehicle, modelHash, seatIndex, p3, p4, p5)
	return _in2(fn, vehicle, _ch(modelHash), seatIndex, p3, p4, p5, _ri)
end
